Bug 246685 - net/fspd: Update to 2.8.1.29
Summary: net/fspd: Update to 2.8.1.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-23 19:52 UTC by Radim Kolar
Modified: 2020-05-26 09:04 UTC (History)
1 user (show)

See Also:


Attachments
1 (2.30 KB, patch)
2020-05-23 19:52 UTC, Radim Kolar
no flags Details | Diff
2 (2.30 KB, patch)
2020-05-24 08:58 UTC, Radim Kolar
hsn: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2020-05-23 19:52:49 UTC
Created attachment 214793 [details]
1

update
Comment 1 Automation User 2020-05-24 00:16:19 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/149007114
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-05-24 08:44:09 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 3 Radim Kolar 2020-05-24 08:58:26 UTC
Created attachment 214801 [details]
2
Comment 4 Steve Wills freebsd_committer 2020-05-24 09:07:37 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/149055986
Comment 5 commit-hook freebsd_committer 2020-05-26 09:03:25 UTC
A commit references this bug:

Author: tagattie
Date: Tue May 26 09:02:24 UTC 2020
New revision: 536596
URL: https://svnweb.freebsd.org/changeset/ports/536596

Log:
  - Update to 2.8.1.29
  - Switch to options helpers (partially)
  - Use MANPREFIX for manpage paths

  PR:		246685
  Submitted by:	Radim Kolar <hsn@sendmail.cz> (maintainer)
  Approved by:	mentors (implicit)
  Changelog:	https://sourceforge.net/p/fsp/code/ci/2.8.1b29/tree/ChangeLog

Changes:
  head/net/fspd/Makefile
  head/net/fspd/distinfo
Comment 6 Hiroki Tagato freebsd_committer 2020-05-26 09:04:35 UTC
Committed, thanks!